Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

blocking TFTP in upgrade tool

I am running the upgrade tool to download the LWAP image, I have the AP enabled both the telnet and ssh, but the upgrade tool still complained

- AP 192.168.0.10

1. ACL/Firewall might be blocking the TFTP

2. Diable the ACL/Firewall setting for TFTP.

Is it mean the AP is blocking? I checked the telnet and SSH is enabled

Another quesiton is the AP 1230B-A-K9 after the upgrade tool completed , the detailed log file display error "AP does not supported radio". However, I have another AP with the same model which successfullly deployed in this network.

I am really appreciated that.

Everyone's tags (4)
10 REPLIES
Cisco Employee

blocking TFTP in upgrade tool

The error message presented means that there an ACL or FW that is blocking tftp between the workstatio running the Upgrade tool and the external TFTP server.

For more clarification please check the following link:

http://www.cisco.com/en/US/docs/wireless/access_point/conversion/lwapp/upgrade/guide/lwapnote.html#wp176272

New Member

blocking TFTP in upgrade tool

I am sure that the workstation does not block the TFTP because it just downloaded successfully the image to this AP. Is there ACL in AP by default blocking the TFTP?

Cisco Employee

blocking TFTP in upgrade tool

No

New Member

blocking TFTP in upgrade tool

I can see error from my TFTP server " TFTP error from 192.168.0.10 requesting validate.txt: File does not exist"

Is there a validate file in AP which Upgrade tool looking for in the process?

Cisco Employee

blocking TFTP in upgrade tool

Console into the AP

Remove the file validate.txt from the flash

----------------------------------------------------------------

Please don't forget to rate correct answer

New Member

blocking TFTP in upgrade tool

Maldehne

The message is complain " not finding the file validate.txt". It means there is no file validate.txt in the flash.

I also console to the AP but did not see any file validate.txt.

Any ideas?

Cisco Employee

blocking TFTP in upgrade tool

what is the version of the upgrade tool that you are using?

what is the OS hosting the upgrade tool used for converting the APs?

New Member

blocking TFTP in upgrade tool

what is the version of the upgrade tool that you are using?

I am using version 3.4

what is the OS hosting the upgrade tool used for converting the APs?

I am running Windows 7 on the upgrade tool.

Cisco Employee

blocking TFTP in upgrade tool

Aha

The upgrade utility is supported on the Windows 2000 and Windows XP platforms.

Check the following link:

http://www.cisco.com/en/US/docs/wireless/access_point/conversion/lwapp/upgrade/guide/lwapnote.html#wp157130

-------------------------------------------------------------------

Please make sure to rate correct answers

Bronze

Re: blocking TFTP in upgrade tool

To be able to convert the units from IOS to LWAPP we need to make sure that your units has a supported radio either the

if 802.11G, MP21G and MP31G are supported

if 802.11A, RM21A and RM22A are supported

if your unit has another radio it will not be supported.

You mention that the unit gives the error message of "AP does not supported radio" and you have a

1230B-A-K9 which only has a B radio that is not supported in LWAPP.

http://www.cisco.com/en/US/docs/wireless/access_point/conversion/lwapp/upgrade/guide/lwapnote.html

In order to confirm this use the show controllers to check the model of radio your unit has.

1479
Views
0
Helpful
10
Replies
CreatePlease login to create content